Announcement

Announcement Module
Collapse
No announcement yet.

Error SSL conflict ?

Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error SSL conflict ?

    already installed the plugin. but the editing part of the notification bar.
    the Where To Show Wp Header Bar? REQUIRED

    2 Schedule Header Bar

    is not expandable anymore.

    when i check the console is keep saying.

    was loaded over HTTPS, but requested an insecure stylesheet 'wp-content/plugins/wp-header-bar/lib/admin-pg/css/style.css'. This request has been blocked; the content must be served over HTTPS.

    see attachment.

    thanks for the help.
    Attached Files

  • #2
    Can you please re-post your query on our ticket support center (http://support.wpsmartapps.com/staff/) leaving your access detail (only if you are comfortable), this way our support staff will look through the issue and solve it immediately.

    Best Regards,

    Jabin Kadel
    Founder & CEO
    WpSmartApps.com

    Comment


    • rccandoit
      rccandoit commented
      Editing a comment
      Hi,

      When im go to the link you posted here. Why i can't login on http://support.wpsmartapps.com/staff/ it keep saying "Invalid username or password" please advice thanks.

    • rccandoit
      rccandoit commented
      Editing a comment
      i posted my query in the ticket support.

      Ticket ID #PGJ-787-57893

      thanks

    • rccandoit
      rccandoit commented
      Editing a comment
      sorry forgot to add my access details. posted it now. thank you
Working...
X